@charset "Shift_JIS";

*{
	margin:0;
	padding:0;
	font-weight: normal;
}

body{
	text-align: center;
	font-size: 80%;
	color: #4D322C;
	line-height: 1.8;
	background-color:#E7E0D6;
}

body, html {
	height: 100%;
}

* html body {font-size: 80%; line-height:1.8}
*+first-child:html body {font-size: 80%; line-height:1.8;}

a img{border:none;}
a{color:#f60;text-decoration:none;}
a:hover{text-decoration:underline;}
a:hover img{opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";}
.clear{clear:both;}

p{ margin-bottom:10px;}

.tblack{ color:#000;}
.b14{ font-size:120%; font-weight:bold;}
.t10{ font-size:80%;}
.ImgRight{ float:right;}
.ImgLeft{ float:left;}
.Orange{ color:#F60;}
.Red{ color:#C03;}
.ProfRed{ padding:5px; background-color:#C00;}
.ProfGreen{ padding:5px; background-color: #390;}


* html table td{font-size:75%;}
* html table th{font-size:75%;}
.text_center{text-align:center;}
.text_right{text-align:right;}
strong{font-weight: bold;}
.mt5{margin-top:5px;}
.mt30{margin-top:30px;}
.mb30{margin-bottom:30px;}
.mr5{margin-right:5px;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.mr10{margin-right:10px;}
.mr30{ margin-right:30px;}
.ml30{ margin-left:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.left{ float:left;}
.right{ float:right;}

/* clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear_both {clear:both;}


#header {background: #ffffff; overflow:hidden;}

#header .headerInner {	width: 960px;	padding: 0px;	margin: 0 auto;	text-align: left;	 overflow:hidden;}

#header h1 {	float: left;	padding:20px 0px 20px 0px;	 overflow:hidden;}
#header #headerLink {	float: right;	width:450px;	text-align:right;	 overflow:hidden;}




.GnaviOuter {
	background: url(images/common/menubg.gif) 0 0 repeat-x;
	opacity: 0.9;
	filter: alpha(opacity=90);	
	-moz-opacity: 0.9;		
	z-index: 100;
	position: relative;
	_margin-bottom: -10px;
	text-align: center;
	height: 66px;	
}

#Gnavi {
	background: url(images/gnavi_bg.jpg) 50% 0 no-repeat;
}

#Gnavi .GnaviInner {
	width: 985px;
	margin: 0 auto;
}

#Gnavi .GnaviInner ul {
	list-style-type: none;
}

#Gnavi .GnaviInner ul li {
	width: 109px;
	height: 50px;
	display: inline;
}

#Gnavi .GnaviInner ul li a{
	display: inline-block;
	width: 109px;
	height: 66px;
	text-indent: -9999px;
}

* html #Gnavi .GnaviInner ul li a{
	display: block !important;
}

#Navi{background: url(../images/common/gnavi_bg.png) repeat-x left top;}
#Navi ul{background: url(../images/common/gnavi.png) no-repeat left top;position: relative;width: 959px;height: 66px;margin:0px auto;}
#Navi li{position: absolute;height: 66px;text-indent: -9999px; list-style-type:none;}
#Navi li a{display: block;height: 66px;text-decoration: none;}
#BtnA,#BtnAon{left: 0px;width:120px;}
#BtnB,#BtnBon{left: 120px;width:120px;}
#BtnC,#BtnCon{left: 240px;width:120px;}
#BtnD,#BtnDon{left: 360px;width:120px;}
#BtnE,#BtnEon{left: 480px;width:119px;}
#BtnF,#BtnFon{left: 600px;width:119px;}
#BtnG,#BtnGon{left: 720px;width:119px;}
#BtnH,#BtnHon{left: 840px;width:119px;}
#BtnA a:hover,#BtnAon{background: url(../images/common/gnavi_on.png) 0px 0px;}
#BtnB a:hover,#BtnBon{background: url(../images/common/gnavi_on.png) -120px 0px;}
#BtnC a:hover,#BtnCon{background: url(../images/common/gnavi_on.png) -240px 0px;}
#BtnD a:hover,#BtnDon{background: url(../images/common/gnavi_on.png) -360px 0px;}
#BtnE a:hover,#BtnEon{background: url(../images/common/gnavi_on.png) -480px 0px;}
#BtnF a:hover,#BtnFon{background: url(../images/common/gnavi_on.png) -600px 0px;}
#BtnG a:hover,#BtnGon{background: url(../images/common/gnavi_on.png) -720px 0px;}
#BtnH a:hover,#BtnHon{background: url(../images/common/gnavi_on.png) -840px 0px;}


#footer { background-image:url(../images/common/foot_bg.jpg); background-repeat:repeat-x; height:144px; text-align:center; font-size:10px; padding-top:10px; color:#FFF; clear:both;}

#SubNavi{  border:5px #BBAD9A solid;text-align:left; list-style:none; padding:2px;}
.ContentsBox{ width:670px; margin:auto; text-align:left; padding-top:50px; overflow:hidden; clear:both;}
.ContentsBox h3{ margin-bottom:20px;}
#FootArea{ width:960px; margin:auto;}
#footer .Copyright{ width:400px; float:right; text-align:right;}

#footer .pp{ float:left; width:100px; text-align:left;}


/*########################################
top
------------------------------------------*/


/*#######################################*/

#Wrap{  margin-top:0px; overflow:hidden; background-image:url(../images/top/main.jpg); background-position: center top; background-repeat:no-repeat; margin-bottom:50px;}

#TopContents{ margin:410px auto 30px auto ; width:960px;}
#TopInfo{ width:680px; float:left;}
#ContactArea{ width:250px; float:right;}
#TopInfo .NewsAreaH{ }
#TopInfo .NewsAreaH h2{ margin-bottom:0px;}
#TopInfo .NewsAreaH .listbtn{ position: relative; top:10px; right:0px;}
#TopInfo .NewsAreaM{ background-image:url(../images/top/news_bg.jpg); background-repeat:repeat-y; padding-top:10px;}
#TopInfo .NewsAreaM ul{ width:620px; margin:0px 0px 0px 30px;}
#TopInfo .NewsAreaM ul li{ text-align:left; padding:7px; list-style-image:url(../images/top/ya.gif); border-bottom:dotted 1px #630;}
#TopInfo .NewsAreaB{ background-image:url(../images/top/news_btm.jpg.png); height:20px; margin-bottom:50px;}

#TopInfo .MedicArea{ overflow:hidden; text-align:left;}
#TopInfo .MedicArea h2{ margin-bottom:20px;}

.ContactArea{ width:250px; background-image:url(../images/top/contact_bg.jpg); background-repeat:repeat-y; float:right;}
.ContactArea .Contact{ width:210px; margin:auto; text-align:left; color:#FFF; padding-top:10px;}
.ContactBtm{ width:250px; background-image:url(../images/top/contact_btm.jpg); height:21px;}

#main{ background-image:url(../images/top/kari.jpg); background-position:center; height:623px; overflow:hidden;}


/*
ве

/*########################################
common
------------------------------------------*/


/*#######################################*/

#ContentsWrap{ width:960px; margin:auto; padding:30px 0px 50px 0px; overflow:hidden;}
#ContentsWrap h1{ margin-bottom:2px;}
#LeftNavi{ width:200px; float:left;}
#LeftNavi ul{ padding:10px 10px 10px 30px;}
#LeftNavi li{ padding:5px;}
#RightContents{ width:730px; float:right; background-color:#F3F0EB; padding-bottom:30px;}
#Pankuzu{ text-align:left; margin-bottom:20px;}
#Contact{ border:1px solid #BBAD9A; background-color:#FFF; margin-top:30px;}
#Contact .ContactTxt{ width:180px; margin:10px; text-align:left;}


/*
ве



/*########################################
concept
------------------------------------------*/


/*#######################################*/

#President{ background-image:url(../images/concept/kkimg.jpg); background-repeat:no-repeat; background-position:right bottom; line-height:150%;}
.Bar{ height:50px; background-image:url(../images/concept/bar.jpg); background-repeat:no-repeat; background-position:bottom;}
#UeArea{ float:left; padding-left:30px;}
.Profile{ width:340px; float:left;}



/*
ве


вз
*/
/*########################################
location
------------------------------------------*/


/*#######################################*/


#Miyakonojo{ background-image:url(../images/location/txt1.jpg); background-repeat:no-repeat; background-position:top; background-color:#E7E0D6; width:666px; margin:50px auto 0; padding:85px 0 20px 0;}
.MiyakonojoBox{ overflow:hidden; text-align:left; margin:0 auto 20px auto; width:606px;}
#MiyakonojoBtm{ background-image:url(../images/location/miyakonojobtm.jpg); height:10px; width:666px; margin:auto;}




/*
ве



/*########################################
life
------------------------------------------*/


/*#######################################*/

.AreaPict{ width:320px; float:left; overflow:hidden; margin-bottom:20px;}
.Equip{ width:320px; background-color:#FFF; overflow:hidden; float:left; margin-bottom:20px;}
.Equip .Detail{ margin:20px; overflow:hidden;}
.Equip .Detail img{ margin-right:10px;}
.Safe{ background-color:#FFF; overflow:hidden; padding:20px;}
.Safe .Detail{ overflow:hidden; float:left; width:190px;}
.Yuzu{ background-color:#FFF; padding:20px; margin-bottom:30px; overflow:hidden;}
.Amanatsu{ background-color:#E7E0D6; padding:20px; margin-bottom:30px; overflow:hidden; clear:both;}
.Lemon{ background-image:url(../images/life/lemonbg.jpg); background-repeat:no-repeat; padding:20px; margin-bottom:30px; overflow:hidden; clear:both; height:287px;}
.Daidai{ background-image:url(../images/life/daidaibg.jpg); background-repeat:no-repeat; padding:20px; margin-bottom:30px; overflow:hidden; clear:both; color:#FFF;height:437px; }
#Room{ background-color:#FFF;}
#RoomWrap{ width:730px; margin:30px auto 30px auto; overflow:hidden}
#RoomSpec{ width:210px; float:right; text-align:left;}
#RoomSpec table{ width:210px; border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0; margin-bottom:30px;}
#RoomSpec table tr td{ text-align:center;padding: 5px;
    border: 1px #E3E3E3 solid;}
	#RoomSpec table tr th{ text-align:center;padding: 5px;
    border: 1px #E3E3E3 solid; background-color:#7C665F; color:#FFF; font-weight:bold;}
	#PictArea{ clear:both;}
	.RoomPict{ width:230px; float:left; margin-top:20px; overflow:hidden}
	#Service{ padding:30px; background-image:url(../images/life/service_bg.jpg); background-repeat:no-repeat; height:347px;}
 
/*
ве



/*########################################
foods
------------------------------------------*/

/*#######################################*/

.FoodsBox{ width:320px; border:1px solid #BBAD9A; background-color:#FFF; float:left; margin-bottom:20px;}
.FoodsBoxIn{ width:300px; margin:10px;}
#Leoc{ background-color:#FFF; width:666px; padding:30px 0 0 0; margin:50px auto 0 auto;}
.LeocTxt{ width:606px; text-align:left; margin:0  auto 20px; clear:both; overflow:hidden; }


/*
ве

/*########################################
news
------------------------------------------*/

/*#######################################*/

#Archives{  border:5px #BBAD9A solid;list-style-image:url(../images/news/list.jpg); text-align:left; margin-bottom:30px; }
#TopicArea{ width:670px; margin:30px auto 30px auto; text-align:left;}
#TopicTit{ border-bottom:3px solid #AE9E88; font-size:20px; margin-bottom:30px;}
#TopicDate{ text-align:right;}
#TopicArea ul{ margin-left:30px;}
#TopicArea ul li{ list-style-image:url(../images/news/list.jpg); padding-bottom:20px;}
#TopicNavi{ width:670px; margin:0 auto 30px auto; overflow:hidden;}

/*
ве

/*########################################
contact
------------------------------------------*/

/*#######################################*/

#FormArea{ width:670px; margin:30px auto 60px auto; text-align:left;}
#AccessArea{ width:670px; margin:30px auto 30px auto; text-align:left;}

/*
ве


/*########################################
care
------------------------------------------*/

/*#######################################*/

#DayService{ background-color:#FFF; border:1px solid #8E775C; width:669px; margin:50px auto 0 auto;}
.DSBox{ width:631px; margin:20px auto; text-align:left;}
.DSBox table{ border:0px;border-collapse: collapse;
    border-spacing: 0; margin-bottom:30px; width:100%;}
.DSBox table td{ padding:5px;}
.DSBox .bg{ background-color:#E7E0D6;}

.MedicA{ float:left; width:300px;}
.MedicB{ float:right; width:300px;}
.emergency{ border:1px #8E775C solid; background-color:#fff; padding:30px; overflow:hidden;}

/*
ве


/*########################################
information
------------------------------------------*/

/*#######################################*/

.trial{ background-color:#FFF; padding:5px;border: 1px #BBAD9A solid;
    border-collapse: collapse;
    border-spacing: 0;}
	.trial td{padding: 5px;
    border: 1px #BBAD9A solid;
    border-width: 0 0 1px 1px;
    text-align: center;}
	.trial th{padding: 5px;
    border: 1px #BBAD9A solid;
    border-width: 0 0 1px 1px;
    text-align: center;
	background-color:#E7E0D6;}
	
	

/*
ве


/*########################################
outline
------------------------------------------*/

/*#######################################*/

.Outline{ background-image:url(../images/outline/bg.jpg); background-repeat:no-repeat; background-position:bottom right; height:442px;}
	.OutlineBox{ text-align:left; width:670px; margin:50px auto; }
	.Outline table{border-collapse: collapse;
    border-spacing: 0; margin-top:30px; width:400px;}
	.Outline table td{padding: 5px;
    border-bottom: 1px #BBAD9A dotted;
    border-width: 0 0 1px 1px;
    text-align: left; }

/*
ве


/*########################################
other
------------------------------------------*/

/*#######################################*/



/*
ве